/*	$NetBSD: msg.mbr.es,v 1.3 2018/11/15 10:34:21 martin Exp $	*/

/*
 * Copyright 1997 Piermont Information Systems Inc.
 * All rights reserved.
 *
 * Written by Philip A. Nelson for Piermont Information Systems Inc.
 *
 * Redistribution and use in source and binary forms, with or without
 * modification, are permitted provided that the following conditions
 * are met:
 * 1. Redistributions of source code must retain the above copyright
 *    notice, this list of conditions and the following disclaimer.
 * 2. Redistributions in binary form must reproduce the above copyright
 *    notice, this list of conditions and the following disclaimer in the
 *    documentation and/or other materials provided with the distribution.
 * 3. The name of Piermont Information Systems Inc. may not be used to endorse
 *    or promote products derived from this software without specific prior
 *    written permission.
 *
 * THIS SOFTWARE IS PROVIDED BY PIERMONT INFORMATION SYSTEMS INC. ``AS IS''
 * AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE
 * IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE
 * ARE DISCLAIMED. IN NO EVENT SHALL PIERMONT INFORMATION SYSTEMS INC. BE
 * LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR
 * CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF
 * SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS
 * INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN
 * CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE)
 * ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF
 * THE POSSIBILITY OF SUCH DAMAGE.
 *
 */

/* MBR Message catalog -- Spanish, i386 version */

/* NB: Lines ending in spaces force line breaks */


/* Called with:				Example
 *  $0 = device name			wd0
 *  $1 = outer partitioning name	Master Boot Record (MBR)
 *  $2 = inner partitioning name	BSD disklabel
 *  $3 = short version of $1		MBR
 *  $4 = short version of $2		disklabel
 *  $5 = size needed for NetBSD		250M
 *  $6 = size needed to build NetBSD	15G
 */
message fullpart
{Se va a instalar NetBSD en el disco $0.

NetBSD requiere una sola particin en la tabla de particiones $1 del disco,
que es subsiguientemente dividida por el $2.
NetBSD tambin puede acceder a sistemas de ficheros de otras particiones $3.

Si selecciona 'Usar todo el disco', se sobreescribir el contenido anterior
del disco, y se usar una sola particin $3 para cubrir todo el disco. 
Si desea instalar ms de un sistema operativo, edite la tabla de particiones
$3 y cree una particin para NetBSD.

Para una instalacin bsica bastan unos pocos $5, pero deber
dejar espacio extra para programas adicionales y los ficheros de usuario. 
Proporcione al menos $6 si quiere construir el propio NetBSD.
}

message Select_your_choice
{Que le gustara hacer?}
message Use_only_part_of_the_disk
{Editar la tabla de particiones MBR}
message Use_the_entire_disk
{Usar todo el disco}

/* the %s's will expand into three character strings */
message part_header
{   Tamao total del disco %lu %s.

.if BOOTSEL
   Inicio(%3s) Tamao(%3s) Opc Tipo                    Bootmenu
   ----------- ----------- --- ----------------------- --------
.else
   Inicio(%3s) Tamao(%3s) Opc Tipo
   ----------- ----------- --- ----------------
.endif

}

message part_row_used
{%10d %10d %c%c%c}

message noactivepart
{No ha marcado ninguna particin como activa. Esto podra provocar que su
sistema no arrancase correctamente. Debe marcarse como activa la particin
NetBSD del disco?}

message setbiosgeom
{
Se le va a preguntar por la geometra.
Por favor, introduzca el nmero de sectores por pista (mximo 63)
y el nmero de cabezas (mximo 256) que usa el BIOS para acceder al disco. 
El nmero de cilindros se calcular a partir del tamao del disco.

}

message nobiosgeom
{sysinst no ha podido determinar automticamente la geometra BIOS del disco. 
La geometra fsica es de %d cilindros %d sectores %d cabezas\n}

message biosguess
{Usando la informacin ya en disco, mi mejor estimacin para la geometra
de la BIOS es de %d cilindros %d sectores %d cabezas\n}

message realgeom
{geom real: %d cil, %d cabezas, %d sec  (NB: solo para comparacin)\n}

message biosgeom
{geom BIOS: %d cil, %d cabez, %d sec\n}

message ovrwrite
{Su disco tiene actualmente una particin que no es de NetBSD. Realmente
quiere sobreescribir dicha particin con NetBSD?
}

message Partition_OK
{Particin OK}

message ptn_type
{      tipo: %s}
message ptn_start
{    inicio: %d %s}
message ptn_size
{    tamao: %d %s}
message ptn_end
{       fin: %d %s}
message ptn_active
{    activa: %s}
message ptn_install
{  instalar: %s}
.if BOOTSEL
message bootmenu
{  bootmenu: %s}
message boot_dflt
{   predef.: %s}
.endif

message get_ptn_size {%stamao (mximo %d %s)}
message Invalid_numeric {Nmero no vlido: }
message Too_large {Demasiado grande: }
message Space_allocated {Espacio asignado: }
message ptn_starts {Espacio en %d..%d %s (tamao %d %s)\n}
message get_ptn_start {%s%sInicio (en %s)}
message get_ptn_id {Tipo de particin (0..255)}
message No_free_space {Sin espacio libre}
message Only_one_extended_ptn {Solamente puede haber una particin extendida}

message editparttable
{Se muestra a continuacin la tabla de particiones MBR actual. 
Opcn: a => Particin activa,
.if BOOTSEL
d => bootselect predefinido,
.endif
I => Instalar aqu. 
Seleccione la particin que desee editar:

}

message Partition_table_ok
{Tabla de particiones OK}

message Dont_change
{No cambiar}
message Other_kind
{Otra, introducir nmero}

message reeditpart
{

Quiere reeditar la tabla de particiones MBR (o abandonar la instalacin)?
}

message nobsdpart
{No hay ninguna particin NetBSD en la tabla de particiones MBR.}

message multbsdpart
{Hay varias particiones NetBSD en la tabla de particiones MBR.
Debera marcar la opcin "instalar" en la que quiera usar. }

message dofdisk
{Configurando la tabla de particiones DOS ...
}

message wmbrfail
{Reescritura de MBR fallida. No se puede continuar.}

.if 0
.if BOOTSEL
message Set_timeout_value
{Elija el tiempo de espera}

message bootseltimeout
{Tiempo de espera del men: %d\n}

.endif
.endif

