/*	$NetBSD: msg.mi.fr,v 1.14 2019/01/10 19:00:17 martin Exp $	*/

/*
 * Copyright 1997 Piermont Information Systems Inc.
 * All rights reserved.
 *
 * Written by Philip A. Nelson for Piermont Information Systems Inc.
 *
 * Redistribution and use in source and binary forms, with or without
 * modification, are permitted provided that the following conditions
 * are met:
 * 1. Redistributions of source code must retain the above copyright
 *    notice, this list of conditions and the following disclaimer.
 * 2. Redistributions in binary form must reproduce the above copyright
 *    notice, this list of conditions and the following disclaimer in the
 *    documentation and/or other materials provided with the distribution.
 * 3. The name of Piermont Information Systems Inc. may not be used to endorse
 *    or promote products derived from this software without specific prior
 *    written permission.
 *
 * THIS SOFTWARE IS PROVIDED BY PIERMONT INFORMATION SYSTEMS INC. ``AS IS''
 * AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE
 * IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE
 * ARE DISCLAIMED. IN NO EVENT SHALL PIERMONT INFORMATION SYSTEMS INC. BE
 * LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR
 * CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF
 * SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS
 * INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN
 * CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE)
 * ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF
 * THE POSSIBILITY OF SUCH DAMAGE.
 *
 */

/* MI Message catalog -- french, machine independent */

/*
 * We can not use non ascii characters in this message - it is displayed
 * before the locale is set up!
 */
message sysinst_message_language
{Messages d'installation en franais}

message sysinst_message_locale
{fr_FR.ISO8859-15}

message Yes {Oui}
message No {Non}
message All {Tous}
message Some {Une partie}
message None {Aucun}
message none {aucun}
message OK {OK}
message ok {ok}
message unchanged {non-modifi}
message On {On}
message Off {Off}
message Delete {Supprimer ?}

message install
{installer}

message reinstall
{rinstaller des composants de}

message upgrade
{mise  jour}

message hello
{Bienvenue dans Sysinst, l'outil d'installation de NetBSD-@@VERSION@@.
Cet utilitaire a t conu pour vous aider  installer ou mettre  jour
NetBSD sur votre disque dur avec un minimum de travail.
Dans les menus suivants, vous pourrez changer de slection, soit en tapant la
lettre en rfrence (a, b, c, d, ...) soit en utilisant les touches
flches du clavier.
La slection courante est active en appuyant sur la touche Entre.
}

message thanks
{Merci d'utiliser NetBSD !
}

message installusure
{Vous avez choisi d'installer NetBSD sur votre disque dur. Ceci va changer les
informations contenues sur ce dernier. Vous devriez faire une sauvegarde
complte de son contenu avant de poursuivre cette installation. Cette
procdure va effectuer les actions suivantes :
	a) Partitionner votre disque dur.
	b) Crer de nouveaux systmes de fichiers BSD.
	c) Installer les diffrents composants.

(Une fois le partitionnement configur, le systme d'installation vous
demandera de confirmer avant d'appliquer toute modification sur votre
disque dur.)

Souhaitez-vous continuer ?
}

message upgradeusure
{Mise  jour de NetBSD sur votre disque dur.
Cela implique des modifications aux informations contenues
sur votre disque dur.
Vous devriez faire une sauvegarde complte de celui-ci avant de
continuer la procdure de mise  jour.
Voulez-vous vraiment mettre  jour NetBSD ?
(Ceci est le dernier avertissement avant que cette
procdure ne modifie votre disque.)
}

message reinstallusure
{Les composants de NetBSD seront maintenant decompresss sur un disque dur
dmarrable. Cette procdure va rapatrier et dcompresser les composants
sur un disque dmarrable dj partitionnn. Elle n'inscrit pas de "label" sur
le disque, n'installe pas de nouveaux secteurs d'amorage et ne modifie
pas les fichiers de configuration existants. (Quittez et choisissez `installer'
ou `mettre  jour' si vous dsirez ces options.)
Vous devriez dj avoir fait une installation ou une mise  jour avant de
dmarrer cette procdure !

Voulez-vous rellement rinstaller les composants NetBSD ?
(Ceci est le dernier avertissement avant que cette procdure ne commence 
modifier vos disques.)
}

message mount_failed
{Le montage du systme de fichiers %s a chou.  Continuer ?
}

message nodisk
{Aucun disque utilisable par NetBSD n'a t trouv.
Retour au menu prcdent.
}

message onedisk
{Un seul disque a t trouv : %s. Nous supposons que vous souhaitez
%s NetBSD sur ce dernier.
}

message ask_disk
{Sur quel disque voulez-vous %s NetBSD ?}

message Available_disks
{Disques disponibles :}

message heads
{ttes}

message sectors
{secteurs}

message fs_isize
{taille moyenne de fichier (octets)}

message mountpoint
{point de montage (ou 'aucun')}

message cylname
{cyl}

message secname
{sec}

message megname
{Mo}

message layout
{NetBSD utilise un "disklabel" BSD pour diviser la portion du disque rserve 
NetBSD en plusieurs partitions. Vous devez paramtrer ce dernier.

Vous pouvez utiliser un diteur afin de prciser la taille des partitions
NetBSD, ou prserver la taille et le contenu des partitions existantes.

Vous aurez ensuite la possibilit d'diter les champs du disklabel.

La taille alloue pour NetBSD sur votre disque est de %d Mo. 
L'installation standard requiert au moins %d Mo. 
L'installation standard avec X requiert au moins %d Mo.
}

message Choose_your_size_specifier
{Si vous choisissez "Mgaoctets", la taille sera le plus proche de votre
choix possible, arrondi au cylindre-prs.
Si vous choisissez "Secteurs", vous pourrez choisir prcisment
les tailles.
Sur les disques modernes, la taille relle des cylindres est variable
et il y a peu d'intrt  aligner les partitions sur les cylindres.
Pour les disques plus anciens, il est recommand de choisir des tailles
de partitions arrondies au cylindre-prs, pour plus de performance.

Choisissez l'unit d'espace disque dsire}

message ptnsizes
{Vous pouvez dsormais modifier la taille des partitions systme.
Par dfaut, tout l'espace sera allou  la partition racine principale,
mais vous pouvez sous-diviser celle-ci en plusieurs
systmes de fichiers. Exemples : /usr (fichiers systme additionnels),
/var (fichiers des journaux, etc.)
et /home (regroupant les rpertoires utilisateurs).

L'espace libre restant sera ajout  la partition marque par un '+'.
}


message ptnheaders
{
       Mo         Cylindres  Secteurs   Systme de fichiers
}

message askfsmount
{Point de montage ?}

message askfssize
{Taille pour %s en %s ?}

message askunits
{Changer d'unit (secteurs/cylindres/Mo)}

message NetBSD_partition_cant_change
{Partition de NetBSD}

message Whole_disk_cant_change
{Totalit du disque}

message Boot_partition_cant_change
{Partition de dmarrage}

message add_another_ptn
{Ajouter manuellement une nouvelle partition}

message fssizesok
{Taille de la partition accepte. Libre : %d %s et %d partitions}

message fssizesbad
{Rduire la taille de la partition de %d %s (%u secteurs).}

message startoutsidedisk
{La valeur que vous avez spcifie dpasse les limites du disque.
}

message endoutsidedisk
{Avec cette valeur, la fin de la partition excde la limite du disque.
La taille de la partition a t tronque  %d %s.
}

message toobigdisklabel
{
Ce disque est trop grand pour qu'une table de partition soit utilise.
Il ne peut donc pas tre utilis en tant que disque dmarrable ou
contenir la partition racine.
Il pourra cependant tre utilis sous NetBSD s'il est manuellement
partitionn utilisant l'outil GPT(8).
}

message fspart
{Vos partitions NetBSD sont les suivantes :

}

message fspart_header
{   Dbut %3s   Fin %3s Taille %3s Type       Newfs Mount Point de montage
   --------- --------- ---------- ---------- ----- ----- ----------------
}

message fspart_row
{%9lu %9lu %10lu %-10s %-5s %-5s %s}

message show_all_unused_partitions
{Afficher les partitions libres}

message partition_sizes_ok
{Taille et options des partitions valides}

message edfspart
{Vous devez d'abord prciser le type de systme de fichiers (FS),
puis les autres valeurs.

Les valeurs actuelles pour la partition %c sont :

                          Mo cylindres  secteurs
                     ------- --------- ---------

}

message fstype_fmt
{ type de systme de fichiers : %9s}

message start_fmt
{                      dbut : %9u %8u%c %9u}

message size_fmt
{                     taille : %9u %8u%c %9u}

message end_fmt
{                        fin : %9u %8u%c %9u}

message bsize_fmt
{             taille de bloc : %9d bytes}

message fsize_fmt
{         taille de fragment : %9d bytes}

message isize_fmt
{  taille moyenne de fichier : %9d bytes}
message isize_fmt_dflt
{  taille moyenne de fichier : 4 fragments}

message newfs_fmt
{                  formatage : %9s}

message mount_fmt
{                    montage : %9s}

message mount_options_fmt
{         options de montage : }

message mountpt_fmt
{              Pt de montage : %9s}

message toggle
{Basculer}

message restore
{Restaurer les valeurs initiales}

message Select_the_type
{Slection du type de systme de fichiers}

message other_types
{autres types}

message label_size
{%s
Valeurs spciales pouvant tre utilises pour dfinir la taille de la partition :
    -1 : Utiliser jusqu' la fin de la partie NetBSD du disque
   a-%c : Terminer cette partition o la partition X dbute

taille (%s)}

message label_offset
{%s
Valeurs spciales pouvant tre utilises pour dfinir le dbut de la partition :
    -1 : Commencer au dbut de la partie NetBSD du disque
   a-%c : Commencer  la suite de la partition prcdente (a ... %c)

dbut (%s)}

message invalid_sector_number
{nombre de secteurs invalide
}

message Select_file_system_block_size
{Slectionnez la taille de bloc du systme de fichiers}

message Select_file_system_fragment_size
{Slectionnez la taille de fragment du systme de fichiers}

message packname
{Veuillez donner un nom  votre disque.}

message lastchance
{Nous sommes prts  installer NetBSD sur votre disque (%s).
Aucune modification n'a t effectue pour l'instant.
Ceci est votre dernire opportunit pour quitter cette
procdure en laissant votre disque intact.

Souhaitez-vous vraiment continuer ?
}

message disksetupdone
{La premire partie de la procdure est termine.
Sysinst a crit vos nouvelles partitions sur votre disque,
puis a procd  la vrification de leur intgrit (via fsck).
}

message disksetupdoneupdate
{La premire partie de la procdure est termine.
Sysinst a crit vos nouvelles partitions sur votre disque,
puis a procd  la vrification de leur intgrit (via fsck).
}

message openfail
{Impossible d'ouvrir %s. Message d'erreur obtenu : %s.
}

message mountfail
{Le montage de /dev/%s%c sur %s a chou.
}

message extractcomplete
{L'extraction des composants slectionns de NetBSD-@@VERSION@@
est complte.
Le systme peut dsormais dmarrer directement depuis le disque.
Pour complter l'installation, Sysinst va maintenant vous
permettre d'effectuer quelques rglages essentiels.
}

message instcomplete
{L'installation de NetBSD-@@VERSION@@ est termine. L'ordinateur va
redmarrer depuis le disque dur. Veuillez consulter le document
d'installation (INSTALL) pour apprendre  bien configurer votre
systme.

Nous vous recommandons au minimum de configurer le mot de passe
du compte root et de paramtrer /etc/rc.conf selon vos besoins.
Consultez les manuels rc.conf(5), afterboot(8) et security(7)
au besoin.
}

message unpackcomplete
{La mise  jour de NetBSD-@@VERSION@@ est termine.
Veuillez consulter le document d'installation (INSTALL) pour apprendre
 bien configurer votre systme.

Vous devez diter /etc/rc.conf et ajouter la ligne
"RC_CONFIGURED=yes" pour redmarrer en mode multi-utilisateur.
}

message upgrcomplete
{L'installation des composants supplmentaires de NetBSD-@@VERSION@@ est
termine.
Veuillez consulter le document d'installation (INSTALL) pour apprendre
 bien configurer votre systme.

Vous devez diter /etc/rc.conf et ajouter la ligne
"RC_CONFIGURED=yes" pour redmarrer en mode multi-utilisateur.
}

message distmedium
{Votre disque est maintenant prt  recevoir le coeur du systme
et ses diffrents composants annexes. Comme indiqu dans le document
d'installation, vous avez plusieurs possibilits. Pour une installation via
NFS ou FTP, vous devez tre connect  un rseau et avoir accs au serveur
requis.

Composant slectionn : %d, trait : %d. Prochain composant : %s.

}

message distset
{La distribution de NetBSD est divise en plusieurs composants.
Certains sont indispensables.
Trois types d'installations vous sont proposs : complte, minimale ou
personnalise.
}

message ftpsource
{Voici la configuration actuelle pour : nom du site (%s), rpertoire, nom
d'utilisateur et mot de passe.
Si vous utilisez le mode FTP, le mot de passe n'est pas requis.
Le rpertoire contenant les composants doit tre dfini par
rapport au rpertoire de base, et contenir chaque composant sous
la forme de fichiers .tgz

}

message email
{adresse de courriel}

message dev
{priphrique}

message nfssource
{Veuillez indiquer le nom du serveur NFS ainsi que le rpertoire contenant
les fichiers d'installation.
Ce rpertoire doit tre export via NFS, et contenir ces fichiers
 sa racine mme.

}

message floppysource
{Veuillez spcifier le nom du lecteur de disquette  utiliser.
Les fichiers d'installation devront se trouver  la racine
de chaque disquette.

}

message cdromsource
{Veuillez spcifier le nom du lecteur CD-ROM  utiliser,
ainsi que le nom du rpertoire contenant les fichiers d'installation.
Ils doivent tre placs  sa racine, sous la forme de fichiers
tgz.

}


message Available_cds
{CD-ROM disponibles}

message ask_cd
{Plusieurs CD-ROM ont t trouvs.  Slectionnez celui contenant le systme
d'installation de NetBSD.}

message cd_path_not_found
{Les archives d'installation ne peuvent tre trouves  l'emplacement spcifi
sur ce CD-ROM.  Assurez-vous que le priphrique et le chemin sont les bons.}

message localfssource
{Veuillez spcifier le nom du priphrique local (qui ne doit pas
tre mont)  utiliser. Ce dernier doit contenir les fichiers
d'installation  sa racine, sous la forme de fichiers tgz.

}

message localdir
{Veuillez spcificer le nom du rpertoire local (dj mont)
o se trouvent les fichiers d'installation. Ils doivent se trouver
 la racine du rpertoire, sous la forme de fichiers tgz.

}

message filesys
{systme de fichiers}

message nonet
{Aucune interface rseau utilisable n'a t trouve.
Retour au menu prcdent.
}

message netup
{Les interfaces rseau suivantes sont utilisables : %s
Quelle interface souhaitez-vous utiliser ?
}

message asknetdev
{Quelle interface doit tre utilise ?}

message netdevs
{Interfaces disponibles}

message netinfo
{Veuillez rpondre aux points suivants afin de pouvoir utiliser
votre interface rseau :

}

message net_domain
{Votre nom de domaine}

message net_host
{Votre nom d'ordinateur}

message net_ip
{Votre adresse IPv4}

message net_srv_ip
{Adresse IPv4 du serveur}

message net_mask
{Votre masque de rseau (IPv4)}

message net_namesrv
{Adresse IPv4 de votre serveur de noms (DNS)}

message net_defroute
{Adresse IPv4 de votre passerelle}

message net_media
{Type de rseau (mdia)}

message netok
{Vous avez spcifi les valeurs suivantes :

Nom de domaine (DNS) :		%s 
Nom d'ordinateur :		%s 
Adresse du serveur de noms :	%s 
Interface rseau :		%s 
Type de rseau (mdia)		%s 
Adresse IPv4 :			%s 
Masque de sous-rseau :		%s 
Adresse IPv4 de la passerelle : %s 
}

message netok_slip
{Vous avez spcifi les valeurs suivantes. tes-vous d'accord ?

Nom de domaine (DNS) :		%s 
Nom d'ordinateur :		%s 
Adresse du serveur de noms :	%s 
Interface rseau :		%s 
Type de rseau (mdia) :	%s 
Adresse IPv4 :			%s 
Adresse IPv4 du serveur :	%s 
Masque de sous-rseau :		%s 
Adresse IPv4 de la passerelle :	%s 
}

message netokv6
{Auto-configuration IPv6 :	%s 
}

message netok_ok
{Les valeurs sont-elles correctes ?}

message slattach {
Entrez les "flags" slattach
}

message wait_network
{
Veuillez patienter pendant la configuration de l'interface...
}

message resolv
{
Impossible de crer le fichier /etc/resolv.conf
chec de l'installation.
}

message realdir
{
Impossible de dplacer le rpertoire %s/%s
chec de l'installation.
}

message delete_xfer_file
{
Effacer aprs l'installation
}

message notarfile
{Le composant %s n'existe pas.}

message endtarok
{
Tous les composants sont installs. Veuillez appuyer sur la touche
Entre pour continuer.
}

message endtar
{
L'installation des composants est termine. Toutefois, un ou plusieurs
problmes sont survenus au cours de leur extraction.

Vous avez slectionn %d composants. %d n'ont pu tre installs,
et %d ont t ignors  la suite d'erreurs.

Sur les %d composants traits, %d ont pu tre installs et
%d ont provoqu une erreur.

Veuillez vrifier l'intgrit des fichiers d'installation et leur
emplacement, puis essayez  nouveau via une rinstallation de composants,
depuis le menu principal.
}

message abort
{
Votre slection ne permet pas l'installation de NetBSD.
Annulation de l'installation.
}

message abortinst
{
L'instalation des composants de NetBSD n'est pas complte.
Vous allez devoir recommencer, ou terminer  la main.
chec de l'installation.
}

message abortupgr
{
La mise  jour des composants de NetBSD n'est pas complte.
Vous allez devoir recommencer, ou terminer  la main.
chec de l'installation.
}

message abortunpack
{
L'installation des composants supplmentaires n'est pas complte.
Vous allez devoir recommencer, ou terminer  la main.
Essayez de choisir une source diffrente pour les fichiers
d'installation.
}

message createfstab
{
Impossible de crer /mnt/etc/fstab
Ceci est une erreur majeure : nous ne pouvons continuer.
chec de l'installation.
}

message noetcfstab
{
Le fichier /etc/fstab n'est pas prsent sur le disque cible %s
Ceci est une erreur majeure : nous ne pouvons continuer.
chec de l'installation.
}

message badetcfstab
{
Impossible de lire le contenu du fichier /etc/fstab prsent sur
le disque cible %s
Ceci est une erreur majeure : nous ne pouvons continuer.
chec de l'installation.
}

message X_oldexists
{
Impossible de sauvegarder %s/bin/X : le disque contient dj
un fichier %s/bin/X.old et nous devons renommer le fichier actuel
 ce nom. Veuillez supprimer ou renommer le fichier X.old avant de
recommencer.
Vous pouvez dmarrer un shell depuis le menu "Utilitaires" afin
de faire cette modification.
Ce fichier provient probablement d'une ancienne mise  jour et
il est possible de le supprimer. S'il provient d'une mise  jour
incomplte, vous pouvez effacer %s/bin/X et renommer
%s/bin/X.old jusqu' %s/bin/X.%0s%0s%0s%0s%0s%0s

Arrt de la mise  jour.
}


message netnotup
{
Un problme est survenu lors de la configuration de votre interface
rseau. Votre serveur de noms ou votre passerelle ne semblent pas
rpondre aux pings.
Souhaitez-vous configurer  nouveau les paramtres de votre
connexion rseau ?
(un refus provoquera l'arrt de la procdure d'installation)
}

message netnotup_continueanyway
{
Souhaitez-vous poursuivre malgr tout le processus d'installation
et supposer que le rseau fonctionne correctement ?
(un refus provoquera l'arrt de la procdure d'installation)
}

message makedev
{Cration des fichiers des priphriques ...
}

message badfs
{
/dev/%s%c ne semble pas tre un systme de fichiers BSD, ou
la vrification de son intgrit par fsck a chou, code d'erreur %d.

Souhaitez-vous continuer mise  jour?
}

message rootmissing
{
Impossible de trouver la racine du disque cible %s.
}

message badroot
{
La vrification de l'intgrit du nouveau systme de fichiers a chou.
Avez-vous bien install tous les composants indispensables ?
}

message fd_type
{Systme de fichiers de la disquette}

message fdnotfound
{
Impossible de trouver un fichier requis sur la disquette.
}

message fdremount
{
Impossible de monter la disquette correctement.
}

message fdmount
{
Veuillez insrer la disquette contenant le fichier "%s.%s".

Si le jeu de disquettes ne comprend aucun autre disque, veuillez
choisir "Ensemble termin" pour mettre un terme  ce traitement.
Slectionnez "Annuler la rcupration" pour revenir au menu
de slection du mdia d'installation.
}

message mntnetconfig
{Souhaitez-vous conserver les rglages rseaux aprs le redmarrage
du systme que nous venons d'installer ? }

message cur_distsets
{
Slectionnez les composants dans la liste ci-dessous :
}

message cur_distsets_header
{      Composant                      Installer?
------------------------------------ ----------
}

message set_base
{Base}

message set_system
{Systme (/etc)}

message set_compiler
{Outils de dveloppement}

message set_games
{Jeux}

message set_man_pages
{Pages de manuel}

message set_misc
{Divers}

message set_modules
{Modules du noyau}

message set_tests
{Programmes de test}

message set_text_tools
{Outils de manipulation de texte}

message set_X11
{X11}

message set_X11_base
{X11 base et clients}

message set_X11_etc
{X11 configuration}

message set_X11_fonts
{X11 polices}

message set_X11_servers
{X11 serveurs}

message set_X11_prog
{X11 dveloppement}

message set_source
{Code source et dbogage}

message set_syssrc
{Sources du noyeau}

message set_src
{Sources de la Base}

message set_sharesrc
{Sources de partage (Share)}

message set_gnusrc
{Sources des composants GNU}

message set_xsrc
{Sources X11}

message set_debug
{Symboles de dbogage}

message set_xdebug
{Symboles de dbogage X11}

message cur_distsets_row
{%-33s %3s}

message select_all
{Slectionner tous les composants}

message select_none
{Dselectionner tous les composants}

message install_selected_sets
{Installer les composants slectionns}


message tarerror
{
Une erreur est survenue lors de l'installation du fichier %s.
Certains fichiers n'ayant pu tre extraits correctement,
le systme n'est pas complet et pourrait ne pas fonctionner
correctement.

Souhaitez-vous continuer l'installation des composants ?
}

message must_be_one_root
{
Une seule partition peut tre monte en tant que racine, dite "/".
}

message partitions_overlap
{Les partitions %c et %c s'empitent l'une sur l'autre.}

message No_Bootcode
{Pas de programme de dmarrage trouv sur la partition racine}

message cannot_ufs2_root
{Le systme de fichiers de la partition racine ne peut pas tre FFSv2 car le
chargeur de dmarrage ne le supporte pas.}

message edit_partitions_again
{
Vous pouvez diter la table de partitions  la main, ou abandonner et
retourner au menu principal.

Souhaitez-vous diter  nouveau la table de partitions ?
}

message config_open_error
{
Impossible d'ouvrir le fichier de configuration %s.\n
}

message choose_timezone
{
Veuillez slectionner votre zone horaire dans la liste suivante.
Appuyez sur la touche Entre pour confirmer votre choix.
Appuyez sur "x" puis sur Entre pour valider la slection en cours.

 Par dfaut :		%s
 Slection actuelle : %s
 Heure locale :		%s %s
}

message tz_back
{ Retour  la liste principale des fuseaux horaires}

message swapactive
{
Le disque slectionn dispose d'une partition d'change (swap) qui
est peut-tre en cours d'utilisation, en particulier si votre systme
dispose de peu de mmoire.
Le repartitionnement de votre disque requiert la dsactivation de cette
partition. Prenez garde ! Cette opration peut entraner des erreurs.
Si cela survient, vous devrez alors redmarrer et tenter  nouveau.
}

message swapdelfailed
{
Sysinst n'a pas pu dsactiver la partition d'change (swap) prsente
sur le disque cible pour l'installation. Vous devez redmarrer et tenter
 nouveau.
}

message rootpw
{
Aucun mot de passe pour le compte "root" n'a t dfini.
Nous vous recommandons de spcifier un mot de passe maintenant.

Le souhaitez-vous ?
}

message rootsh
{
Spcifiez le shell par dfaut qui sera utilis par l'utilisateur "root".
Par dfaut, il s'agit de /bin/sh
}

message no_root_fs
{
Aucune partition racine n'est actuellement dfinie. Vous devez au moins
dfinir le point de montage de cette partition racine, dite "/".

Appuyez sur la touche Entre pour continuer.
}

message Pick_an_option {Choisissez une option  activer/dsactiver}
message Scripting {Scripting}
message Logging {Journal}

message Status  {Statut : }
message Command {Commande : }
message Running {En cours d'excution}
message Finished {Termine}
message Command_failed {chec}
message Command_ended_on_signal {Commande termine par un signal}


message NetBSD_VERSION_Install_System {NetBSD-@@VERSION@@ Programme d'installation}
message Exit_Install_System {Quitter le programme d'installation}
message Install_NetBSD_to_hard_disk {Installation de NetBSD sur disque dur}
message Upgrade_NetBSD_on_a_hard_disk {Mise  jour de NetBSD sur disque dur}
message Re_install_sets_or_install_additional_sets {Rinstaller ou installer de nouveaux composants}
message Reboot_the_computer {Redmarrer l'ordinateur}
message Utility_menu {Utilitaires}
message Config_menu {Configuration}
message exit_menu_generic {Quitter}
message exit_utility_menu {Quitter}
message NetBSD_VERSION_Utilities {Utilitaires NetBSD-@@VERSION@@}
message Run_bin_sh {Excuter /bin/sh}
message Set_timezone {Configurer le fuseau horaire}
message Configure_network {Configurer le rseau}
message Partition_a_disk {Partitionner un disque}
message Logging_functions {Journaux}
message Halt_the_system {Arrter le systme}
message yes_or_no {oui ou non?}
message Hit_enter_to_continue {Appuyez sur la touche Entre pour continuer}
message Choose_your_installation {Choisir le type d'installation dsir}
message Set_Sizes {Spcifier les tailles des partitions NetBSD}
message Use_Existing {Utiliser les partitions existantes}
message Megabytes {Mgaoctets}
message Cylinders {Cylindres}
message Sectors {Secteurs}
message Select_medium {Slection du mdia d'installation}
message ftp {FTP}
message http {HTTP}
message nfs {NFS}
.if HAVE_INSTALL_IMAGE
message cdrom {CD-ROM / DVD / install image media}	/* XXX translation */
.else
message cdrom {CD-ROM / DVD}
.endif
message floppy {Disquette}
message local_fs {Systme de fichiers non-mont}
message local_dir {Rpertoire local mont}
message Select_your_distribution {Slection de la distribution}
message Full_installation {Installation complte}
message Full_installation_nox {Installation sans X11}
message Minimal_installation {Installation minimale}
message Custom_installation {Installation personnalise}
message hidden {** cach **}
message Host {Serveur FTP}
message Base_dir {Rpertoire de base}
message Set_dir_bin {Rpertoire des composants binaire}
message Set_dir_src {Rpertoire des composants source}
message Xfer_dir {Rpertoire de transfert}
message transfer_method {Download via}
message User {Utilisateur}
message Password {Mot de passe}
message Proxy {Proxy}
message Get_Distribution {Rcuprer la distribution}
message Continue {Continuer}
message What_do_you_want_to_do {Que voulez-vous faire ?}
message Try_again {Ressayer}
message Set_finished {Extraction termine}
message Skip_set {Sauter cet ensemble}
message Skip_group {Sauter ce groupe}
message Abandon {Abandonner l'installation}
message Abort_fetch {Annuler la rcupration}
message Device {Priphrique}
message File_system {Systme de fichiers}
message Select_DNS_server {  Choisissez un serveur de noms :}
message other {autre }
message Perform_autoconfiguration {Configurer automatiquement ?}
message Root_shell {Shell du compte "root"}
message Color_scheme {Jeu de couleurs}
message White_on_black {Blanc sur noir}
message Black_on_white {Noir sur blanc}
message White_on_blue {Blanc sur bleu}
message Green_on_black {Vert sur noir}
message User_shell {Shell du compte "user"}

.if AOUT2ELF
message aoutfail
{
Le rpertoire o se situent les anciennes librairies a.out doit tre
dplac. Veuillez suivre la procdure de mise  jour et bien
vrifier que tous les systmes de fichiers sont monts.
}

message emulbackup
{
Le rpertoire /emul/aout ou /emul est prsent sur le disque mais
pointe vers un rpertoire non mont. Nous l'avons renomm en lui ajoutant
l'extension ".old". Lorsque vous aurez termin l'installation ou la mise  jour,
vous devrez fusionner manuellement le nouveau rpertoire avec l'ancien
/emul/aout.
}
.endif

message oldsendmail
{
Sendmail n'est plus distribu dans cette version de NetBSD, le MTA par dfaut
tant maintenant postfix. Toutefois, le fichier /etc/mailer.conf est toujours
configur pour utiliser sendmail. Voulez-vous mettre  jour le fichier
/etc/mailer.conf automatiquement pour utiliser postfix  la place ? Si vous
choisissez "Non", vous devrez mettre  jour /etc/mailer.conf manuellement
afin que vos courriels soient traits correctement.
}

message license
{Afin d'utiliser l'interface rseau : %s, vous devez accepter la licence
contenue dans le fichier %s.
Pour afficher ce fichier, tapez ^Z (Ctrl-Z).
Aprs l'avoir lu, tapez "fg" pour continuer.}

message binpkg
{Afin de configurer le systme de paquetages binaires, choisissez
l'emplacement rseau o les paquetages se trouvent.  Une fois le systme
redmarr, vous pourrez utiliser 'pkgin' pour installer et amnager des
paquetages additionnels.}

message pkgpath
{Voici les configurations actuelles pour : protocole, serveur, rpertoire,
utilisateur et mot de passe qui seront utiliss.  Si "utilisateur" est "ftp",
un mot de passe n'est pas requis.

}
message rcconf_backup_failed {La copie de rc.conf a chou. Continuer ?}
message rcconf_backup_succeeded {La copie de rc.conf a t sauvegarde jusqu' %s.}
message rcconf_restore_failed {La restauration de la sauvegarde de rc.conf a chou.}
message rcconf_delete_failed {La suppression de l'ancien fichier %s a chou.}
message Pkg_dir {Dossier de paquetages}
message configure_prior {configurer une installation existante de}
message configure {configurer}
message change {changer}
message password_set {Dfinir le mot de passe}
message YES {OUI}
message NO {NON}
message DONE {TERMINER}
message abandoned {Abandonne}
message empty {***VIDE***}
message timezone {Fuseau horaire}
message change_rootpw {Changer le mot de passe "root"}
message enable_binpkg {Activer l'installation de paquetages binaires}
message enable_sshd {Activer sshd}
message enable_ntpd {Activer ntpd}
message run_ntpdate {Excuter ntpdate au dmarrage}
message enable_mdnsd {Activer mdnsd}
message enable_xdm {Activer xdm}
message enable_cgd {Activer cgd}
message enable_lvm {Activer lvm}
message enable_raid {Activer raidframe}
message add_a_user {Ajouter un utilisateur}
message configmenu {Configurer les items suivants si ncessaire.}
message doneconfig {Configuration termine}
message Install_pkgin {Installer pkgin et mettre  jour le sommaire des paquetages}
message binpkg_installed 
{Votre systme est maintenant configur pour utiliser pkgin afin d'installer
des paquetages binaires.  Pour installer un paquetage, utilisez :

pkgin install <packagename>

 partir d'un shell "root".  Consultez le manuel pkgin(1) pour plus de dtails.}
message Install_pkgsrc {Obtenir et extraire pkgsrc}
message pkgsrc
{L'installation de pkgsrc ncessite l'extraction d'une archive obtenue
par le rseau.
Voici les configurations actuelles pour : serveur, rpertoire, utilisateur et
mot de passe qui seront utiliss.  Si "utilisateur" est "ftp", un mot de passe
n'est pas requis.

}
message Pkgsrc_dir {Rpertoire pkgsrc}
message get_pkgsrc
{Obtenir et extraire pkgsrc}
message retry_pkgsrc_network {La configuration du rseau a chou. Ressayer ?}
message quit_pkgsrc {Quitter sans installer pkgsrc}
message quit_pkgs_install {Quitter sans installer bin pkg}
message pkgin_failed 
{L'installation de pkgin a chou, peut-tre parce que son paquetage binaire
n'existe pas.  Vrifiez le chemin et essayez  nouveau.}
message failed {chou}


message notsupported {Le fonctionnement n'est pas pris en charge!}
message askfsmountadv {Point de montage ou de 'raid' ou 'cgd' ou 'lvm'?}
message partman {Partitionnement tendu}
message editbsdpart {Modifier les partitions BSD}
message editmbr {Modifiez et enregistrez MBR}
message switchgpt {Mettre  GPT}
message switchmbr {Basculer vers MBR}
message renamedisk {Dfinir le nom du disque}
message fmtasraid {Format en RAID}
message fmtaslvm {Format de LVM PV}
message encrypt {Crypter}
message setbootable {Drapeau d'amorage}
message erase {Fonction d'effacement scuris}
message undo {Annuler les changements}
message unconfig {Annulation de la configuration}
message edit {diter}
message doumount {Groupe umount}
message fillzeros {Remplir de zros}
message fillrandom {Remplissez par des donnes alatoires}
message fillcrypto {Remplissez par crypto donnes}
message raid0 {0 - Pas de parit, l'entrelacement seulement simple.}
message raid1 {1 - Mirroring. La parit est le miroir.}
message raid4 {4 - Entrelacement avec parit stockes sur le dernier composant. component.}
message raid5 {5 - Entrelacement avec parit  tous les composants. components.}

message fremove {ENLEVER}
message remove {Supprimer}
message add {Ajouter}
message auto {auto}

message removepartswarn {Cette supprimer toutes les partitions sur le disque. Voulez-vous continuer? want to continue?}
message saveprompt {Enregistrer les modifications avant de terminer?}
message cantsave {Aucune modification ne peut tre sauv.}
message noroot {Aucune partition racine dfini, ne peut pas continuer \n continue\n}
message wannaunblock {L'appareil est bloqu. Voulez-vous forcer le dbloquer et continuer? unblock it and continue?}
message wannatry {Voulez-vous essayer?}
message create_cgd {Le volume cryptographique Crer (CGD)}
message create_cnd {Crer une image de disque virtuel (VND)}
message create_vg {Crer un groupe de volumes LVM (VG)}
message create_lv {      Crer un volume logique}
message create_raid {Crer un RAID logiciel}
message updpmlist {Mettre  jour la liste des dispositifs}
message savepm {Enregistrer les modifications}
message pmblocked {BLOQUE}
message pmunchanged {INCHANG}
message pmsetboot {BOOT}
message pmused {UTILIS}
message pmmounted {(mont)}
message pmunused {(non utilis)}
message pmgptdisk {Disque avec GPT}

message finishpm {Terminer le partitionnement}
message limitcount {Limite pour le nombre de dispositifs a t atteint!}
message invaliddev {Blancs appareil!}
message avdisks {Disques disponibles:}
message nofreedev {Impossible d'allouer noeud de priphrique!}
message partman_header
{Gestionnaire de partition. Tous les disques, les partitions et etc affich.
Dans un premier temps partitions MBR faire, puis faire tiquette BSD.
Si vous souhaitez utiliser RAID, LVM ou DMC, procdez comme suit:
1) Crer les partitions BSD de type de besoin; 2) Crer un systme RAID /
LVM VG / DMC utilisation de ces partitions; 3) la sauver;
4) Crer des partitions pour les volumes RAID / DMC ou logique par LVM.}

message raid_menufmt {   raid%d (niveau %1d) sur %-32s %11uM}
message raid_err_menufmt {   RAID VIDE!}
message raid_disks_fmt {Disques: %31s}
message raid_spares_fmt {Pices de rechange: %20s}
message raid_level_fmt {Niveau RAID:      %22d}
message raid_numrow_fmt {numRow:           %22d}
message raid_numcol_fmt {numCol:           %22d}
message raid_numspare_fmt {numSpare:         %22d}
message raid_sectpersu_fmt {sectPerSU:        %22d}
message raid_superpar_fmt {SUsPerParityUnit: %22d}
message raid_superrec_fmt {SUsPerReconUnit:  %22d}
message raid_nomultidim {Tableaux multi-dimensionnels sont pas pris en charge!}
message raid_numrow_ask {numRow?}
message raid_numcol_ask {numCol?}
message raid_numspare_ask {numSpare?}
message raid_sectpersu_ask {sectPerSU?}
message raid_superpar_ask {SUsPerParityUnit?}
message raid_superrec_ask {SUsPerReconUnit?}
message raid_disks {Disques en RAID:}
message vnd_err_menufmt {   PATH NOT DEFINED!}
message vnd_assgn_menufmt {   vnd%1d sur %-50s ASSIGN}
message vnd_menufmt {   vnd%1d sur %-44s %11uM}
message vnd_path_fmt {Chemin du fichier: %20s}
message vnd_assgn_fmt {Create new image: %14s}
message vnd_size_fmt {Taille:            %20sM}
message vnd_ro_fmt {Read-only:          %20s}
message vnd_geom_fmt {Dfinir la gomtrie  la main: %8s}
message vnd_bps_fmt {Octets par secteur: %20s}
message vnd_spt_fmt {Secteurs par piste: %20s}
message vnd_tpc_fmt {Pistes par cylindre: %19s}
message vnd_cyl_fmt {Cylindres:          %20s}
message vnd_path_ask {Chemin du fichier?}
message vnd_size_ask {Taille (MB)?}
message vnd_bps_ask {Octets par secteur?}
message vnd_spt_ask {Secteurs par piste?}
message vnd_tpc_ask {Pistes par cylindre?}
message vnd_cyl_ask {Cylindres}
message cgd_err_menufmt {   DISQUE NON DEFINI!}
message cgd_menufmt {   cgd%1d %-48s %11uM}
message cgd_dev_fmt {Dispositif de base: %20s}
message cgd_enc_fmt {Chiffrage:          %20s}
message cgd_key_fmt {Taille de la cl:   %20d}
message cgd_iv_fmt {Algorithme IV:      %20s}
message cgd_keygen_fmt {La gnration des cls: %16s}
message cgd_verif_fmt {Mthode de vrification: %15s}
message lvm_disks {Disques  VG:}
message lvm_menufmt {   %-44s %20sM}
message lvm_err_menufmt {   VIDER VG!}
message lvm_disks_fmt {PV's: %34s}
message lvm_name_fmt {Nom: %35s}
message lvm_maxlv_fmt {MaxLogicalVolumes:  %20s}
message lvm_maxpv_fmt {MaxPhysicalVolumes: %20s}
message lvm_extsiz_fmt {PhysicalExtentSize: %20s}
message lvm_name_ask {Nom?}
message lvm_maxlv_ask {MaxLogicalVolumes?}
message lvm_maxpv_ask {MaxPhysicalVolumes?}
message lvm_extsiz_ask {PhysicalExtentSize (MB)?}
message lvmlv_menufmt {      Logique volume %-35s %11uM}
message lvmlv_name_fmt {Nom: %35s}
message lvmlv_size_fmt {Taille:   %29dM}
message lvmlv_ro_fmt {Read-only: %29s}
message lvmlv_cont_fmt {Contigu:  %29s}
message lvmlv_extnum_fmt {LogicalExtentsNumber: %18s}
message lvmlv_minor_fmt {Nombre mineur: %25s}
message lvmlv_mirrors_fmt {Miroirs:   %29d}
message lvmlv_regsiz_fmt {MirrorLogRegionSize:  %18s}
message lvmlv_pers_fmt {Persistante numro mineur: %13s}
message lvmlv_readahsect_fmt {ReadAheadSectors: %22s}
message lvmlv_stripes_fmt {Rayures:    %28s}
message lvmlv_stripesiz_fmt {Stripesize: %28s}
message lvmlv_zero_fmt {Remise  zro de la KB d'abord: %8s}
message lvmlv_name_ask {Nom?}
message lvmlv_size_ask {Taille (MB)?}
message lvmlv_extnum_ask {LogicalExtentsNumber?}
message lvmlv_minor_ask {Numro mineur?}
message lvmlv_mirrors_ask {Miroirs?}
message lvmlv_regsiz_ask {MirrorLogRegionSize?}
message lvmlv_readahsect_ask {ReadAheadSectors?}
message lvmlv_stripes_ask {Stripes?}

message addusername {Nom d'utilisateur (8 caractres)}
message addusertowheel {Ajouter cet utilisateur au groupe "wheel" ?}
message Delete_partition
{Supprimer la partition}


message No_filesystem_newfs
{The selected partition does not seem to have a valid file system. 
Do you want to newfs (format) it?}

message Auto_add_swap_part
{A swap partition (named %s) seems to exist on %s. 
Do you want to use that?}


message parttype_mbr {Master Boot Record (MBR)}
message parttype_mbr_short {MBR}
message parttype_disklabel {BSD disklabel}
message parttype_disklabel_short {disklabel}

