/*	$NetBSD: msg.mbr.fr,v 1.5 2018/11/15 10:34:21 martin Exp $	*/

/*
 * Copyright 1997 Piermont Information Systems Inc.
 * All rights reserved.
 *
 * Written by Philip A. Nelson for Piermont Information Systems Inc.
 *
 * Redistribution and use in source and binary forms, with or without
 * modification, are permitted provided that the following conditions
 * are met:
 * 1. Redistributions of source code must retain the above copyright
 *    notice, this list of conditions and the following disclaimer.
 * 2. Redistributions in binary form must reproduce the above copyright
 *    notice, this list of conditions and the following disclaimer in the
 *    documentation and/or other materials provided with the distribution.
 * 3. The name of Piermont Information Systems Inc. may not be used to endorse
 *    or promote products derived from this software without specific prior
 *    written permission.
 *
 * THIS SOFTWARE IS PROVIDED BY PIERMONT INFORMATION SYSTEMS INC. ``AS IS''
 * AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE
 * IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE
 * ARE DISCLAIMED. IN NO EVENT SHALL PIERMONT INFORMATION SYSTEMS INC. BE
 * LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR
 * CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF
 * SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS
 * INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN
 * CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE)
 * ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF
 * THE POSSIBILITY OF SUCH DAMAGE.
 *
 */

/* MD Message catalog -- french, i386 version */


/* Called with:				Example
 *  $0 = device name			wd0
 *  $1 = outer partitioning name	Master Boot Record (MBR)
 *  $2 = inner partitioning name	BSD disklabel
 *  $3 = short version of $1		MBR
 *  $4 = short version of $2		disklabel
 *  $5 = size needed for NetBSD		250M
 *  $6 = size needed to build NetBSD	15G
 */
message fullpart
{Nous allons maintenant installer NetBSD sur votre disque $0. Vous devez
choisir si vous voulez installer NetBSD sur la totalit du disque ou seulement
sur une partie de celui-ci.
Une installation sur une partie du disque cre une partition, ou `slice', pour
NetBSD dans le secteur de dmarrage ($1) de votre
disque. Une installation sur la totalit du disque est `dangereusement
ddie' : elle rinitialise compltement le $3, ce qui efface tout systme
d'exploitation ou donnes existants sur le disque. Cela rend galement
impossible l'installation ultrieure d'un deuxime systme d'exploitation,
sauf si vous rinstallez compltement NetBSD en utilisant uniquement une
partie du disque.

Que dsirez-vous faire ?
}

message Select_your_choice
{Faites votre choix}
message Use_only_part_of_the_disk
{Utilisation d'une partie du disque}
message Use_the_entire_disk
{Utilisation de tout le disque}

/* the %s's will expand into three character strings */
message part_header
{   Taille totale du disque %lu %s.

.if BOOTSEL
   Dbut(%3s) Taille(%3s) Flg Type                   Nom de dmarrage
   ---------- ----------- --- ---------------------- ----------------
.else
   Dbut(%3s) Taille(%3s) Flg Type
   ---------- ----------- --- ----
.endif
}

message part_row_used
{%10d %11d %c%c%c}

message noactivepart
{Vous n'avez pas choisi de partition active.
Cela peut empcher votre systme de dmarrer correctement.
Dois-je marquer la partition NetBSD comme active ?}

message setbiosgeom
{
La gomtrie du disque doit tre prcise.
Veuillez entrer le nombre de secteurs par piste (maximum 63) et le nombre de
ttes (maximum 256) que le BIOS utilise pour accder au disque.
Le nombre de cylindres sera dduit de la taille du disque.

}

message nobiosgeom
{Sysinst n'a pas pu dterminer automatiquement la gomtrie utilise par le
BIOS pour votre disque. 
La gomtrie physique est %d cylindres %d secteurs %d ttes\n}

message biosguess
{En utilisant les informations dj prsentes sur le disque, il semble que
la gomtrie utilise par le BIOS soit de %d cylindres, %d secteurs et %d ttes\n}

message realgeom
{ gom relle : %d cylindres, %d ttes, %d secteurs (pour information)\n}

message biosgeom
{ gom fdisk :  %d cylindres, %d ttes, %d secteurs \n}

message ovrwrite
{Votre disque a actuellement une partition autre que NetBSD. Voulez-vous
vraiment l'craser par une partition NetBSD ?
}

message Partition_OK
{Partition OK}

message ptn_type
{systme de fichiers : %s}
message ptn_start
{     Dbut : %d %s}
message ptn_size
{    taille : %d %s}
message ptn_end
{       fin : %d %s}
message ptn_active
{    active : %s}
message ptn_install
{   installation : %s}
.if BOOTSEL
message bootmenu
{  menu de dmarrage : %s}
message boot_dflt
{   dfaut : %s}
.endif

message get_ptn_size {%staille (maximum %d %s)}
message Invalid_numeric {Nombre invalide : }
message Too_large {Trop grand : }
message Space_allocated {Espace allou : }
message ptn_starts {Espace  %d..%d %s (taille %d %s)\n}
message get_ptn_start {%s%sDbut (en %s)}
message get_ptn_id {Type de partition (0..255)}
message No_free_space {Pas d'espace libre}
message Only_one_extended_ptn {Il ne peut y avoir qu'une seule partition tendue}


message editparttable
{ditez votre table de partitions DOS. La table de partitions est :

}

message Partition_table_ok
{Table des partitions OK}

message Dont_change
{Ne pas modifier}
message Other_kind
{Autre, entrer un chiffre}


message reeditpart
{

Voulez-vous diter de nouveau la table des partitions (ou abandonner l'installation) ?
}

message nobsdpart
{Il n'y a pas actuellement de partition NetBSD dans la table de partitions.}

message multbsdpart
{Il y a plusieurs partitions NetBSD dans la table de partitions du secteur de
dmarrage.
Positionnez l'indicateur 'installation' sur celle  utiliser.}

message dofdisk
{Configuration de la table de partition DOS...
}

message wmbrfail
{L'criture du MBR a chou. Nous ne pouvons continuer.}

.if 0
.if BOOTSEL
message Set_timeout_value
{Modifier le temps d'attente}

message bootseltimeout
{Temps d'attente : %d\n}

.endif
.endif
